1
vote
1answer
2k views

problem installing an older version of gcc

problem installing an older version of gcc Hi, I'm new to ubuntu:) I'm trying to compile a program in Matlab using mex (Matlab), but I'm getting an error that I'm using gcc version 4.6.3 and the ...
0
votes
1answer
2k views

Make mex compiler of matlab working on mint?

Mex compiler of matlab does not work with following error Warning: You are using gcc version "4.7.2-2ubuntu1)". The version currently supported with MEX is "4.4.6". For a list of ...
2
votes
0answers
295 views

gcc 4.3 not in repository anymore?

matlab has been so nice not to update its supported compilers. The latest version supported that supports the so-called mex-files is gcc-4.3.4. Now, this version also seems to be deleted from the ...
0
votes
4answers
3k views

How do I compile gcc 4.3.4? [duplicate]

Possible Duplicate: How do I install gcc-4.3? How can I compile (or just install) gcc 4.3.4 on my Ubuntu 11.10 ? I've tried to download and compile it with these instructions: ...
5
votes
5answers
14k views

How do I install gcc-4.3?

Is there and easy way to install gcc-4.3 on Oneiric ? I really need it because matlab depends on i for the creation of mex-files I tried changing all my resopistories back to Maverick just to install ...